Build #1 for lambdabot-5.1.0.1

[all reports]

Package lambdabot-5.1.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-02-20 01:35:09.777489 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: lambdabot-5.1.0.1 (user goal)
next goal: lambdabot-haskell-plugins (dependency of lambdabot-5.1.0.1)
rejecting: lambdabot-haskell-plugins-5.1, lambdabot-haskell-plugins-5.0.3,
lambdabot-haskell-plugins-5.0.2.1, lambdabot-haskell-plugins-5.0.1,
lambdabot-haskell-plugins-5.0, lambdabot-haskell-plugins-5.0.2 (conflict:
lambdabot => lambdabot-haskell-plugins>=5.1.0.1 && <5.2)
Dependency tree exhaustively searched.